<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-api-phone:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a44637161992963cdbb65c5a4907e0f1/jetified-play-services-auth-api-phone-17.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6130bf3257d7e41813e1941da3e09242/jetified-play-services-auth-api-phone-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6130bf3257d7e41813e1941da3e09242/jetified-play-services-auth-api-phone-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6130bf3257d7e41813e1941da3e09242/jetified-play-services-auth-api-phone-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>